Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Perl-Critic-Policy-CodeLayout-TabIndentSpaceAlign

Prerequisites

Perl-Critic-Policy-CodeLayout-TabIndentSpaceAlign declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Perl::Critic::Policy0Perl-Critic-1.123131.43
Perl::Critic::Utils0Perl-Critic-1.123131.43
Readonly0Readonly-2.00131.43
Try::Tiny0Try-Tiny-0.22134.29
perl5.006perl0.00

Perl-Critic-Policy-CodeLayout-TabIndentSpaceAlign declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
Test::FailWarnings0Test-FailWarnings-0.008134.29
Test::More0Test-Simple-1.001011122.86
Test::Perl::Critic::Policy0Perl-Critic-1.123131.43

Perl-Critic-Policy-CodeLayout-TabIndentSpaceAlign declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4210134.285714285714